» Ubuntu » Пакеты

Error

two or more packages specified (bc hardy)